a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
#gallery_338f9aeb div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_338f9aeb div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_338f9aeb div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_338f9aeb div.galleryimgcontainer { width: 100%; } } 
#gallery_7e65c970 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_7e65c970 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_7e65c970 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_7e65c970 div.galleryimgcontainer { width: 100%; } } 
#gallery_78d200fb div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_78d200fb div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_78d200fb div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_78d200fb div.galleryimgcontainer { width: 100%; } } 
#gallery_72d54885 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_72d54885 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_72d54885 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_72d54885 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_42f466dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(0, 0, 0, 0.8);  }
#container_42f466dc_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#container_78bff89b { vertical-align: top; position:relative; display: inline-block; width:69%; min-height:970px; max-width:700px; background:none;  }
#container_78bff89b_padding { margin: 30px; display: block;  }
#img_5d6f4aff { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.textstyle5 { font-size:22pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
.textstyle6 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle7 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#img_16d2afa4 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#gallery_338f9aeb { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
.textstyle8 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#img_1fc3bde7 { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
#img_29c6944a { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
#img_3cfa0dcf { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_32a9e224 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#video_18bafa13 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_18bafa13 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#img_dda4e7e { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle9 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-style:italic; line-height: 1.5;  }
#audio_12299969 { vertical-align: bottom; position:relative; display: inline-block; width:220px; height:32px; background:none;  }
#gallery_7e65c970 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#img_4f3bffe0 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_d7bd5bd { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_7af6c1ee { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_1042db39 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_1fc05947 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_6b66de80 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_52cf169 { vertical-align: bottom; position:relative; display: inline-block; width:68%; background:none;  }
#img_2a52b7e8 { vertical-align: bottom; position:relative; display: inline-block; width:79%; background:none;  }
#img_71e54553 { vertical-align: bottom; position:relative; display: inline-block; width:78%; background:none;  }
#img_6b14304c { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_5f453966 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_511a1e76 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_1a9c1c9b { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_78321d8 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_725ef90e { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_54f670ab { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_2ca33937 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_49182dea { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#gallery_78d200fb { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
.textstyle10 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
#gallery_72d54885 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#img_66d7729b { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
#img_2e277405 { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
#img_11e1a156 { vertical-align: bottom; position:relative; display: inline-block; width:66%; background:none;  }
#img_7152ca6 { vertical-align: bottom; position:relative; display: inline-block; width:65%; background:none;  }
#img_332c7fe6 { vertical-align: bottom; position:relative; display: inline-block; width:63%; background:none;  }
#img_50320873 { vertical-align: bottom; position:relative; display: inline-block; width:59%; background:none;  }
#img_11aec420 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none;  }
#img_476c2f22 { vertical-align: bottom; position:relative; display: inline-block; width:59%; background:none;  }
#img_27d18e1f { vertical-align: bottom; position:relative; display: inline-block; width:59%; background:none;  }
#img_7c030323 { vertical-align: bottom; position:relative; display: inline-block; width:62%; background:none;  }
#img_718477ef { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#img_3d0589e5 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_16487ba0 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_4171be2 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_2f1094dd { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_2587b3b7 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_58af086b { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_25622e1f { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_65069ff6 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_5017d9a9 { vertical-align: bottom; position:relative; display: inline-block; width:47%; background:none;  }
#container_365f079f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#C0C0C0;  }
#container_365f079f_padding { margin: 10px; display: block;  }
.textstyle11 { text-align:right; }
.textstyle12 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
